Subject: Re: Gen 22

From: Richard Weis <[email-masked]>
Date: Tue, 5 Mar 96 0:17:42 EST

On 4 March, 1996, Jim West wrote:

As to the publication date of 4QGen-Ex(a) I cannot ascertain it.  It must
have been known to Cross, who first published it under the title "4QGen".

- - - - - - - - -

Stephen A. Reed, in _The Dead Sea Scrolls Catalogue: Documents, Photographs
and Museum Inventory Numbers_ (SBLRBS, 32;  Atlanta: Scholars, 1994), gives
the publication history for 4QGen-Exod(a).  The earliest publication was Jim
Davila's 1988 dissertation.  Next was an article by Davila in JBL 1991.

Richard Weis
New Brunswick Theological Seminary
[email-masked]